<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.325000762939</MDI>
      <MDI key="STATISTICS_MEAN">6.9807258126366</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.287000656128</MDI>
      <MDI key="STATISTICS_STDDEV">10.489491985617</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
